Bug 977772 - Some documentation about ibus-libpinyin in f19 release note is incorrect.
Some documentation about ibus-libpinyin in f19 release note is incorrect.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 06:04 EDT by Peng Wu
Modified: 2013-08-01 02:30 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:30:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peng Wu 2013-06-25 06:04:20 EDT
Description of problem:

From https://fedoraproject.org/wiki/Documentation_I18n_Beat

We used "configuring enabled dictionaries" for ibus-libpinyin.


Actual results:

But from http://fedorapeople.org/groups/docs/release-notes/en-US/sect-Release_Notes-Changes_for_Desktop.html#idm263888557584

it used "configuring enabled directories".

Expected results:

Please use the "dictionaries", thanks.
Comment 1 Pete Travis 2013-06-28 10:47:12 EDT
Thanks, this has been corrected in git[1]

[1]https://git.fedorahosted.org/cgit/docs/release-notes.git/commit/?h=f19&id=65e8c091d9d48a3c191ddd3447b5e5d0c42f0b60

Note You need to log in before you can comment on or make changes to this bug.